<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ necesita acceder a esta ruta para continuar. Haz clic en Permitir para continuar.</string>
	<key>Allow</key>
	<string>Permitir</string>
	<key>Allow Access</key>
	<string>Permitir acceso</string>
</dict>
</plist>
